.btn {
  display: inline-block;
  margin: 10px 5px 0 5px;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  border: 2px solid white;
  padding: 4px 10px;
  color: white;
  text-transform: uppercase;
}

.btn:hover {
  color: black;
  background-color: white; 
}

.btn:active {
  color: white;
}

.btn-dark {
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  border: 2px solid black;
  padding: 4px 10px;
  color: black;
  text-transform: uppercase;
}

.btn-dark:hover {
	background-color: black;
	color: white;
}

.btn-no-border {
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  color: black;
  text-transform: uppercase;
}

.btn-primary {
  display: inline-block;
  margin: 10px 5px 0 5px;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  border: 2px solid #27514f;
  padding: 5px 10px;
  color: white;
  text-transform: uppercase;
  background-color: #208580;
  color: white;
}
 
.btn-primary:hover {
  color: #000;
  background-color: #27514f;
}

.btn-primary-lg {
  display: inline-block;
  margin: 10px 5px 0 5px;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  padding: 20px 50px;
  background-color: #208580;
  color: white;
}

.btn-primary-lg:hover {
  color: #000;
  background-color: #27514f;
}
